
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApXBAPtelefonos", "ApXBAPtelefonos.vbproj", "{595780DA-31E1-4C68-859C-2B440983C458}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BDtelefonos", "..\BDtelefonos\BDtelefonos.vbproj", "{7C95AC2C-6F68-4F6E-867C-AF599585D5FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{595780DA-31E1-4C68-859C-2B440983C458}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{595780DA-31E1-4C68-859C-2B440983C458}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{595780DA-31E1-4C68-859C-2B440983C458}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{595780DA-31E1-4C68-859C-2B440983C458}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C95AC2C-6F68-4F6E-867C-AF599585D5FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C95AC2C-6F68-4F6E-867C-AF599585D5FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C95AC2C-6F68-4F6E-867C-AF599585D5FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C95AC2C-6F68-4F6E-867C-AF599585D5FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
